<config>
  <perfLevel>2</perfLevel>
  <overlap>32</overlap>
  <modelName>VideoAIRaw_Varmap</modelName>
  <modelPath>/odm/etc/camera/AIRawPlugin/default/mia_5601008_2510_8550.bin</modelPath>
  <modelInCh>32</modelInCh>
  <modelOutCh>16</modelOutCh>
  <modelHeight>560</modelHeight>
  <modelWidth>1008</modelWidth>
  <rawBitWidth>10</rawBitWidth>
  <KA>0.0000774884</KA>
  <KB>0.0008165324 </KB>
  <BA>0.0000000153</BA>
  <BB>0.00005275713</BB>
  <BC>-0.1514801039</BC>
  <RatioInUse>0.3</RatioInUse>
  <Ratio000>0.3</Ratio000>
  <Ratio300>0.3</Ratio300>
  <Ratio325>0.3</Ratio325>
  <Ratio350>0.3</Ratio350>
  <Ratio375>0.31</Ratio375>
  <Ratio400>0.35</Ratio400>
  <Ratio425>0.36</Ratio425>
  <Ratio450>0.37</Ratio450>
  <Ratio475>0.37</Ratio475>
  <Ratio500>0.37</Ratio500>
</config>

